[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Testing removals for GTK 1.2 removal



Hi,
the following source packages have at least one binary package, which
is now uninstallable, because one or more of it's depencies have been
removed (GTK 1.2, Imlib1). Please remove them from testing:

icewm
qiv
linpopup
wmclockmon
cheops
codebreaker
gaby
dbmix
gcrontab
gbuffy
gcvs
gcx
geg
ghfaxviewer
gman
gps
gqcam
gtkpool
libjsw
i2e
ledcontrol
lopster
mah-jong
mbrowse
predict
xemacs21
swami
xoscope
xscorch

Cheers,
        Moritz






Reply to: